Bug 858063

Summary: Review Request: mingw-qt5-qtconnectivity - Qt5 for Windows - QtConnectivity component
Product: [Fedora] Fedora Reporter: Erik van Pienbroek <erik-fedora>
Component: Package ReviewAssignee: Nobody's working on this, feel free to take it <nobody>
Status: CLOSED NOTABUG QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: fedora-mingw, package-review
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-08-10 00:46:11 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 858058, 858064, 858074    
Bug Blocks: 201449, 928937    

Description Erik van Pienbroek 2012-09-17 22:27:54 UTC
Spec URL: http://svn.openftd.org/svn/fedora_cross/mingw-qt5-qtconnectivity/mingw-qt5-qtconnectivity.spec
SRPM URL: http://ftd4linux.nl/contrib/mingw-qt5-qtconnectivity-5.0.0-0.1.beta1.fc17.src.rpm
Fedora Account System Username: epienbro
Description: 
This package contains the Qt software toolkit for developing
cross-platform applications.

This is the Windows version of Qt, for use in conjunction with the
Fedora Windows cross-compiler.

Comment 1 Erik van Pienbroek 2012-11-13 00:59:48 UTC
Updated Spec URL: http://svn.openftd.org/svn/fedora_cross/mingw-qt5-qtconnectivity/mingw-qt5-qtconnectivity.spec
Updated SRPM URL: http://build1.openftd.org/fedora-cross/src/mingw-qt5-qtconnectivity-5.0.0-0.2.beta1.git20121112.63139e83.fc19.src.rpm

* Mon Nov 12 2012 Erik van Pienbroek <epienbro@fedoraproject.org> - 5.0.0-0.2.beta1.git20121112.63139e83
- Update to 20121112 snapshot (rev 63139e83)
- Rebuild against latest mingw-qt5-qtbase
- Dropped pkg-config rename hack as it's unneeded now

Comment 2 Erik van Pienbroek 2013-05-11 17:16:28 UTC
Updated Spec URL: http://svn.openftd.org/svn/fedora_cross/mingw-qt5-qtconnectivity/mingw-qt5-qtconnectivity.spec
Updated SRPM URL: http://koji.vanpienbroek.nl/kojifiles/packages/mingw-qt5-qtconnectivity/5.0.0/0.4.git20130510.8d6a8446.fc20/src/mingw-qt5-qtconnectivity-5.0.0-0.4.git20130510.8d6a8446.fc20.src.rpm
Koji scratch build: https://koji.vanpienbroek.nl/koji/buildinfo?buildID=136

* Fri May 10 2013 Erik van Pienbroek <epienbro@fedoraproject.org> - 5.0.0-0.4.git20130510.8d6a8446
- Update to 20130510 snapshot (rev 8d6a8446)

* Sat Jan 12 2013 Erik van Pienbroek <epienbro@fedoraproject.org> - 5.0.0-0.3.git20121112.63139e83
- Fix filelist

Comment 3 Erik van Pienbroek 2013-07-31 21:39:02 UTC
Updated Spec URL: http://svn.openftd.org/svn/fedora_cross/mingw-qt5-qtconnectivity/mingw-qt5-qtconnectivity.spec
Updated SRPM URL: http://koji.vanpienbroek.nl/kojifiles/packages/mingw-qt5-qtconnectivity/5.0.0/0.5.git20130510.8d6a8446.fc20/src/mingw-qt5-qtconnectivity-5.0.0-0.5.git20130510.8d6a8446.fc20.src.rpm
Koji scratch build: http://koji.vanpienbroek.nl/koji/buildinfo?buildID=163

* Thu Jul 18 2013 Erik van Pienbroek <epienbro@fedoraproject.org> - 5.0.0-0.5.git20130510.8d6a8446
- Make sure the syncqt tool is run because we're using a git snapshot

Comment 5 Erik van Pienbroek 2014-01-10 21:24:09 UTC
Updated Spec URL: http://svn.nntpgrab.nl/svn/fedora_cross/mingw-qt5-qtconnectivity/mingw-qt5-qtconnectivity.spec
Updated SRPM URL: http://koji.vanpienbroek.nl/kojifiles/packages/mingw-qt5-qtconnectivity/5.2.0/2.fc21/src/mingw-qt5-qtconnectivity-5.2.0-2.fc21.src.rpm
Koji scratch build: http://koji.vanpienbroek.nl/koji/buildinfo?buildID=195

* Fri Jan 10 2014 Erik van Pienbroek <epienbro@fedoraproject.org> - 5.2.0-2
- Added license files

* Sun Jan 05 2014 Erik van Pienbroek <epienbro@fedoraproject.org> - 5.2.0-1
- Update to 5.2.0
- Dropped manual rename of import libraries

Comment 8 Package Review 2020-07-10 00:46:09 UTC
This is an automatic check from review-stats script.

This review request ticket hasn't been updated for some time. We're sorry
it is taking so long. If you're still interested in packaging this software
into Fedora repositories, please respond to this comment clearing the
NEEDINFO flag.

You may want to update the specfile and the src.rpm to the latest version
available and to propose a review swap on Fedora devel mailing list to increase
chances to have your package reviewed. If this is your first package and you
need a sponsor, you may want to post some informal reviews. Read more at
https://fedoraproject.org/wiki/How_to_get_sponsored_into_the_packager_group.

Without any reply, this request will shortly be considered abandoned
and will be closed.
Thank you for your patience.

Comment 9 Package Review 2020-08-10 00:46:11 UTC
This is an automatic action taken by review-stats script.

The ticket submitter failed to clear the NEEDINFO flag in a month.
As per https://fedoraproject.org/wiki/Policy_for_stalled_package_reviews
we consider this ticket as DEADREVIEW and proceed to close it.